Subject: Raptor info
From: adamchry (Adam Chrystie)
To: [email-masked]
Date: Thu, 4 Aug 1994 11:27:14 -0700 (PDT)

Thanx for all teh raptor info!!! See, we are uninformed about teh raptor 
and raptor II. It would be great to get a nice writeup in amiga world or 
video toaster as too the full power fo the machines..great..they kick ass 
with lightwave..but will they use otehr windows and windows NT software 
straight outa shrink wrap????

And some cost break downs would be great..and or leasing info....just 
some suggestions for ya guys at DeskStation....

WHY DOES THE ALWAYS COME OUT AS TEH!!!!! HMMMM..darn fingers

Adam
[email-masked]

    See what 3D does to ya!!! :)